/*



Theme Name: Davy Jones



Author: X The Frog



Author URI: http://www.xthefrog.com



Version: 1.01



Template: twentyfourteen



*/







@import url("../twentyfourteen/style.css");







/* =Theme customization starts here



-------------------------------------------------------------- */







@font-face {

	font-family: 'Din';

		src: url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/din-webfont.eot');

		src: url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/din-webfont.eot?#iefix') format('embedded-opentype'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/din-webfont.woff') format('woff'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/din-webfont.ttf') format('truetype'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/din-webfont.svg#Sri-TSCRegular') format('svg');

	font-weight: normal;

	font-style: normal;

	}

@font-face {

	font-family: 'Scrgunny';

		src: url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/scrgunny-webfont.eot');

		src: url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/scrgunny-webfont.eot?#iefix') format('embedded-opentype'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/scrgunny-webfont.woff') format('woff'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/scrgunny-webfont.ttf') format('truetype'),

		url('http://www.davyjones.net/wp-content/themes/davyjones/fonts/scrgunny-webfont.svg#Sri-TSCRegular') format('svg');

	font-weight: normal;

	font-style: normal;

	}



.Din {font-family: "Din", georgia;} 

.Scrgunny {font-family: "Scrgunny", georgia;} 



.site-header {background:none !important}

#page {background:none !important}

.header-main {padding:0;margin-left:0;width:960px;box-shadow:10px 10px 10px rgba(0,0,0,0.5);background:rgba(0,0,0,0.85) !important;border-bottom:1px solid #333;height:48px !important;position:fixed;top:0;z-index:10002}

h1.site-title {font-family:"Din";color:#FFFFFF;text-transform:lowercase;font-size:18px;font-weight:normal;margin-left:15px}

.site-navigation {font-family:"Din";color:#FFFFFF;font-size:14px !important;text-transform:lowercase !important;text-shadow:1px 1px 0px #000}

.nav-menu li a {font-size:14px !important;text-transform:lowercase !important;padding-left:7px !important;padding-right:7px !important}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {font-weight:normal !important}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {color:#FF1A1A !important}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {background:#FF1A1A !important;color:#FFFFFF !important}

.sub-menu {background:#FF1A1A !important}

.sub-menu li:hover > a {background:rgba(255,255,255,0.5) !important}

.primary-navigation ul ul a {padding-top:7px;padding-bottom:7px;font-size:14px !important;width:120px}

.site-footer {width:960px;margin:0 auto;background:none !important}

#header-home {width:960px;height:540px;margin-top:0;background:rgba(255,255,255,0.15) !important;z-index:10001;box-shadow:#000000 0px 0px 50px}

#header-home-bottom {width:960px;height:38px;background:none}

#header-content {display:table;width:960px;height:260px;margin-top:0;background:rgba(255,255,255,0.15) !important;z-index:9998;position:relative;box-shadow:#000000 0px 0px 50px}

#main-logo {position:absolute;top:52px;left:0;z-index:9998}

#home-bottom {width:960px;height:330px;background:rgba(69,109,149,0.89);box-shadow:#000000 0px 0px 50px}

#main-content, .main-content, #primary, .content-area, #content, .site-content, #main, .site-main {margin:0 !important;padding:0 !important}

.site-info {text-align:center;width:100%;padding-top:20px;padding-bottom:10px;font-family:"Din";font-size:11px;color:rgba(255,255,255,0.4)}

#home-bottom-header {display:block;width:100%;background:#FFFFFF;height:45px;padding:0 !important;position:relative;clear:both}

#home-bottom-header .whitebits {float:left;width:50%}

#home-bottom-header .whitebits h1 {margin-top:5px;font-family:"Din";text-transform:lowercase;color:#123E70;font-size:26px;font-weight:normal;margin-left:15px}

#audio {position:absolute;right:20px;top:7px;width:30% !important}

.mejs-embed, .mejs-container, .mejs-mediaelement, .mejs-inner {background:#FF1A1A !important}

.mejs-container .mejs-controls {background:#FF1A1A !important}

#home-bottom-content {display:block;padding:20px;width:920px;height:245px}

#home-bottom-content .photos {float:left;width:646px;height:245px;margin-right:20px;font-family:"Din";font-size:14px;color:#FFFFFF}

#home-bottom-content .login {float:left;width:254px;height:245px;background:rgba(0,0,0,0.24)}

body.page .site-content, body.single .site-content {position:relative;top:20px;background:rgba(75,115,156,0.75) !important;margin-bottom:0px !important;padding-bottom:0 !important;min-height:600px;box-shadow:#000000 0px 0px 50px}

body.page footer, body.single footer {margin-top:15px}

#page-intro {position:absolute;top:63px;left:289px;width:642px;height:182px;font-family:"Din";font-size:12px;color:#FFFFFF;-moz-hyphens: none;-ms-hyphens: none;-webkit-hyphens: none;hyphens: none;word-wrap: normal;}

h1.entry-title {font-family:"Din";font-size:32px;color:#FFFFFF;text-transform:none}

#page-intro h4 {font-size:16px;font-weight:normal;margin:0 0 10px 0}

#page-intro h4 a {color:#FFFFFF}

#page-intro-post {position:absolute;top:103px;left:289px;width:642px;font:normal 12px arial;color:#FFFFFF}

article {background:none !important;padding-bottom:0 !important;margin-bottom:0 !important}

.entry-content {background:none !important;padding-top:20px !important;font-family:"Din";font-size:14px;color:#FFFFFF;text-align:justify;padding-bottom:0}

.entry-content {line-height:24px !important}

h1,h2,h3,h4,p,.entry-content {-moz-hyphens: none;-ms-hyphens: none;-webkit-hyphens: none;hyphens: none;word-wrap: normal;}

h3 {text-align:left !important}

body.single .entry-content {padding-bottom:60px !important}

.entry-content h4 {font-size:22px;font-weight:normal;color:#C3DEF9;text-shadow:1px 1px 0px #000;border-bottom: 1px solid rgba(255,255,255,0.3);padding-bottom:15px;text-align:left;margin-top:0}

.column_left {width: 46%;padding-right:30px;border-right: 1px solid rgba(255,255,255,0.3);}

.column_right {width: 46%;padding-left: 30px;}

.entry-content a {color:#C3DEF9;text-decoration:underline}

figure.wp-caption {padding:5px;border:1px solid rgba(255,255,255,0.3);}

.wp-caption-text {background:rgba(255,255,255,0.3);text-align:center;color:#FFFFFF;margin-bottom:0;margin-top:5px;padding:8px}

.entry-content a:hover {color:#FFF;text-decoration:none}

.news-loop {width:29%;float:left;padding:1%;margin:1%;border:1px solid rgba(255,255,255,0.3)}

.news-content h1 {position:relative;font-size:24px;font-weight:normal;color:#C3DEF9;text-shadow:1px 1px 0px #000;border-top: 1px solid rgba(255,255,255,0.3);border-left: 1px solid rgba(255,255,255,0.3);border-right: 1px solid rgba(255,255,255,0.3);padding-bottom:5px;text-align:left;margin-top:0px;padding-top:5px;background:rgba(255,255,255,0.15);padding-left:5px;padding-right:5px;line-height:28px;margin-bottom:0}

#news-masonry {position:relative;width:100%}

.news-content .date {display:block;background:rgba(54,84,116,0.5);font:italic 11px arial;color:#FFFFFF;border-bottom: 1px solid rgba(255,255,255,0.3);border-left: 1px solid rgba(255,255,255,0.3);border-right: 1px solid rgba(255,255,255,0.3);padding:5px;margin-bottom:10px}

.news-content .readmore {display:inline-block;background:#FF1A1A;padding:5px;font:normal 12px arial;color:#FFF;text-align:center;position:absolute;bottom:8px;right:8px;}

.navigation.post-navigation {width:94% !important;margin-left:3% !important;padding:0;position:absolute;bottom:-50px}

.nav-links {width:100%;padding:0;border-bottom:none;font-weight:normal}

.nav-links a {float:left;width:50%;text-decoration:none;color:#C3DEF9;border-bottom:none;font-weight:normal;font-family:"Arial";font-size:12px}

.nav-links a[rel="next"] {text-align:right}

.nav-links a:hover {color:#FFFFFF}

.meta-nav {font:normal 16px arial;color:#FFFFFF !important;border-bottom:1px solid rgba(255,255,255,0.3);border-top:1px solid rgba(255,255,255,0.3)}

.gallery-item {padding:5px;margin:5px;border: 1px solid rgba(255,255,255,0.3);}

.gallery-caption {display:none !important}

.photosmash_gallery h2 {display:none}

.bwbps_addphoto_link {width:100px;margin:0 auto;display:block;background:#FF1A1A;border:0;text-align:center;font-family:Din;font-weight:normal;font-size:12px;color:#FFFFFF;padding:5px}

.bwbps_addphoto_link a {color:#FFFFFF;text-decoration:none}

.bwbps_gallery_div {background:none;border:none;box-shadow:none}

.bwbps_image_div img {margin:2px;border:1px solid #FFF}

.bwbps_gallery li {margin:6px !important}

.bwbps_caption {color:#FFFFFF;word-wrap:break-word;text-decoration:none !important}

.thumb {display:block;margin-bottom:7px}

.thumb img {display:block;margin:auto}

.handwriting {font-family:"Scrgunny";font-size:36px;color:#EDF091;display:block;padding:0 10px 0 10px;background:rgba(255,255,255,0.2);text-shadow:#000 1px 1px 1px}

.handwriting-no-pad {font-family:"Scrgunny";font-size:30px;color:#FFFFFF;text-shadow:#000 1px 1px 1px}

.imgContainer {width:168px !important;height:168px !important;background:rgba(255,255,255,0.3)}

.imgContainer img {border:1px solid rgba(255,255,255,0.3);padding:3px;width:155px !important;height:155px !important;margin-left:2px !important;margin-top:2px !important}

.name h2 {display:block;width:163px !important;font-size:14px !important;text-transform:none !important;color:#FFFFFF !important;text-align:center !important;padding-top:12px;font-weight:normal !important}

.gallery-grid .container {width:173px !important}

.descContainer {width:163px !important;margin:0 auto !important;height:245px !important;position:relative;background:rgba(255,255,255,0.3)}

.descContainer form span {display:block !important;text-align:center !important;padding-top:5px !important;font-weight:normal !important}

.descContainer form {text-align:center}

.SimpleEcommCartCartButton input {margin:0 auto !important;left:3px;width:160px !important;position:absolute;bottom:3px;background:#000000 !important;border:1px solid #FFF}

.name {height:100px !important}

.descContainer form select {margin-left:5px !important}

table#viewCartTable th {background:none !important}

table#viewCartTable td {border:1px solid #CCC}

.auction-readmore {display:block;margin:0 auto !important;background:#000000 !important;border:1px solid #FFF;text-align:center;font:normal 24px arial;color:#FFFFFF !important;text-decoration:none !important;padding:10px}



select#category {background:#FFF;border:none;padding:5px;color:#000;float:right}

.entry-attachment img {border:1px solid #FFF}
.next-image {text-align:right}

#page-intro a {color:#FFFFFF !important;text-decoration:underline !important}
#page-intro-post a {color:#FFFFFF !important;text-decoration:underline !important}

.other-col-25 {width:21%;float:left;padding:1%;margin:1%;text-align:center;background:rgba(255,255,255,0.3);min-height:500px;position:relative}
.other-col-25 h1 {font-size:16px;font-weight:normal;margin:0}
.other-price {font-size:14px;display:block;padding-top:10px}
.other-retailer {display:block;position:absolute;bottom:5px;left:3px}

#continueShopping {display:none !important}


.wp-media-buttons {display:none !important}

.kv-success {background:#FF0000 !important;text-align:center;color:#FFF !important}

form#new_post fieldset {border:none !important}
form#new_post input#title {width:90%;margin-left:2%}
form#new_post label {text-align:left !important}
fieldset.category select {margin-left:50px}
.author {text-align:right;display:block;padding:3px 5px 3px 3px;background:rgba(255,255,255,0.3);font-size:12px;color:#FFFFFF;margin-bottom:5px}